<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'goone', language 'en', version '4.4'.
 *
 * @package     goone
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionbuttonsheading'] = 'Action buttons';
$string['actiontotake'] = 'Create selected content as:';
$string['activitynotfound'] = 'Activity not found';
$string['addexisting'] = 'Add to existing course';
$string['cachedef_scorm12datamodel'] = 'SCORM_12 JS MOD';
$string['clearselection'] = 'Clear selection';
$string['clientid'] = 'Client ID';
$string['clientiddesc'] = 'GO1 Oauth client ID';
$string['clientsecret'] = 'Client secret';
$string['clientsecretdesc'] = 'GO1 Oauth client secret';
$string['close'] = 'Close';
$string['cmidincorrect'] = 'Course module ID is incorrect';
$string['cmincorrect'] = 'Course module is incorrect';
$string['collectionsfilter'] = 'Restrict to Custom Selection';
$string['collectionsfilterdesc'] = 'To restrict settings further to a pre-curated list you must login to GO1 and save a selection first. This overrides the other settings.';
$string['completiondetail:submit'] = 'Make a submission';
$string['completionlo'] = 'Student must finish the Learning Object to complete it';
$string['completionwatchlesson_help'] = 'The help text';
$string['connectionerror'] = 'Connection error, please refresh the page again.';
$string['connectionerroradmin'] = 'Failed to connect to GO1, please check your credentials.';
$string['connectionsuccess'] = 'Successfully connected to GO1!';
$string['contentbank'] = 'Content bank';
$string['contentbrowser'] = 'Content Browser';
$string['contenttype'] = 'Content type';
$string['courseincorrect'] = 'Course is misconfigured';
$string['coursename'] = 'Course name:';
$string['coursenameempty'] = 'Course name can\'t be empty';
$string['coursesnotfound'] = 'Courses not found';
$string['coursesnotselected'] = 'Items not selected';
$string['createcoursemodaltitle'] = 'Create course(s)';
$string['createcourseperitem'] = 'Course per item';
$string['createcourses'] = 'Create new courses';
$string['created'] = 'Created';
$string['createitems'] = 'Create activities';
$string['createitemsheading'] = 'Create activities, bulk actions';
$string['createprocessactivityfailed'] = 'Error creating activity';
$string['createprocesscoursefailed'] = 'Error creating course';
$string['createprocesssucess'] = 'Course and activity created';
$string['createsinglecourse'] = 'Single course';
$string['createwebhook'] = 'Create webhook';
$string['credentialssettingsheading'] = 'Go1 API credentials';
$string['description'] = 'Description';
$string['duration'] = 'Duration';
$string['endofresults'] = 'End of results.';
$string['filteroptionheading'] = 'Content settings';
$string['filters'] = 'Filters';
$string['filtersel'] = 'GO1 Content Browser filter';
$string['filterseldesc'] = 'Select GO1 Content Browser filter</br><ul><li><b>Show Everything</b> Show the entire GO1 Marketplace in the content browser when adding an activity.</li><li><b>Show Premium Subscription</b>  Show only your Premium Subscription content when adding an activity.</li><li><b> Restrict to Custom Selection</b> To restrict settings further to a pre-curated list you must login to GO1 and save a selection first.</li></ul>';
$string['free'] = 'Free';
$string['goone:addinstance'] = 'Add or update a GO1 conent item';
$string['goone:view'] = 'View GO1 module';
$string['goone:viewbulkcontent'] = 'View bulk content page';
$string['goone_api_secret'] = 'Webhook Secret';
$string['goone_api_secretdesc'] = 'Secret created to handle the webhook api calls.';
$string['included'] = 'Included';
$string['keyword'] = 'Keyword search';
$string['language'] = 'Language';
$string['learning'] = 'Learning';
$string['loadmore'] = 'Load more';
$string['lobrowser'] = 'Open GO1 Content Browser';
$string['lodownloaderror'] = 'Error downloading learning object, please check your GO1 credentials';
$string['logs_webhook'] = 'Webhook logs';
$string['modulename'] = 'GO1 content item';
$string['modulename_help'] = 'Use GO1’s library of learning resources to help create your own custom training content, direct from your Moodle instance. </br>With GO1 content you have instant access to a growing library containing thousands of learning resources, from the best content providers around the world. Connecting Moodle and GO1 enables you to search the GO1 library for the right content for your training needs and easily add it to your chosen course for a simple course delivery experience. </br>GO1 has the world’s largest marketplace of training, offering you: </br><ul><li>a huge range of various types of learning resources including documents, interactive files, videos, full-length courses, and more</li><li>a comprehensive off-the-shelf library of professional development training covering areas of leadership, HR, and communications, as well as compliance training to meet your region\'s specific needs.</li></ul>';
$string['modulenameplural'] = 'GO1';
$string['noitemsselected'] = 'No items selected';
$string['nolessonadded'] = 'No lessons added on this activity';
$string['noloselected'] = 'Please use the Content Browser to select GO1 content';
$string['nonameselected'] = 'Please supply a name for this activity';
$string['notopicselected'] = 'No topic selected';
$string['oauth2_login'] = 'Retrieve GO1 credentials';
$string['opennewwin'] = 'The GO1 activity has been launched in a new window.';
$string['overview'] = 'Overview';
$string['pagetitle'] = 'Go1 Content';
$string['partnerid'] = 'Partner ID';
$string['partneriddesc'] = 'For use by GO1 partners only.';
$string['partnersettingheading'] = 'GO1 partner settings';
$string['payloadheading'] = 'Secret key used on webhook to sign the requests';
$string['pluginadministration'] = 'GO1 admin';
$string['pluginname'] = 'GO1';
$string['popularity'] = 'Popularity';
$string['premiumfilter'] = 'Show Premium Subscription';
$string['premiumfilterdesc'] = 'Show only your Premium Subscription content when adding an activity.';
$string['price'] = 'Price';
$string['privacy:metadata:goone_completion'] = 'Information about a users progress and completion recrods for a GO1 Course';
$string['privacy:metadata:goone_completion:completed'] = 'The users completion status of a GO1 Course';
$string['privacy:metadata:goone_completion:gooneid'] = 'The ID of the GO1 Course activity';
$string['privacy:metadata:goone_completion:location'] = 'The users last recorded position in a GO1 Course';
$string['privacy:metadata:goone_completion:timemodified'] = 'The timestamp indicating when a user last recorded an interaction with the GO1 Course';
$string['privacy:metadata:goone_completion:userid'] = 'The ID of a user who has interacted with a GO1 course';
$string['processingitems'] = 'Processing your selected items, please wait.<br/>Once the created/updated items are displayed, you can close this window (X).';
$string['provider'] = 'Provider';
$string['providers'] = 'Providers';
$string['recordrequestednotfound'] = 'Record requested not found';
$string['relevance'] = 'Relevance';
$string['reportmenu'] = 'Report';
$string['results'] = 'Results';
$string['searchcoursemodaltitle'] = 'Search courses';
$string['searchresulttitle'] = 'Search result:';
$string['select'] = 'Select';
$string['selecteditemsresume'] = 'Selected items:';
$string['selectedloid'] = 'Selected GO1 content ID';
$string['selectedloname'] = 'Selected GO1 content name';
$string['showallfilter'] = 'Show everything';
$string['showallfilterdesc'] = 'Show the entire GO1 Marketplace in the Content Browser when adding an activity. This overrides the other settings.';
$string['signaturenotmatching'] = 'Signature not matching';
$string['signaturenotset'] = 'Signature not found in request';
$string['sort'] = 'Sort';
$string['tag'] = 'Tag';
$string['title'] = 'Title';
$string['tokennotdefined'] = 'Token not defined';
$string['toomanyitems'] = 'Too many items selected, limit (20) exceeded';
$string['topics'] = 'Topics';
$string['type'] = 'Type';
$string['unknownlanguage'] = 'Uknown language';
$string['usernotfound'] = 'User not found';
$string['userpreferences'] = 'User preferences';
$string['viewwebhooklogs'] = 'View webhook logs';
$string['webhookcreated'] = 'Client already have a webhook created!';
$string['webhookcurlerror'] = 'Webhook creation request error';
$string['webhooknewcreatedgood'] = 'Webhook creted successfully';
