<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'labellud', language 'en', version '4.4'.
 *
 * @package     labellud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configcandisablename'] = 'Can disable name';
$string['configdndmedia'] = 'Offer to create a label when media files are dragged & dropped onto a course';
$string['configdndresizeheight'] = 'When a label is created from a dragged & dropped image, resize it if it is higher than this many pixels (0 for no resize)';
$string['configdndresizewidth'] = 'When a label is created from a dragged & dropped image, resize it if it is wider than this many pixels (0 for no resize)';
$string['custom_name'] = 'Custom name';
$string['custom_name_not_valid'] = 'Name must be at least 3 characters long.';
$string['default_color'] = '#FFFFFF';
$string['default_fontcolor'] = '#000000';
$string['default_name'] = 'Default type';
$string['dndmedia'] = 'Media drag and drop';
$string['dndresizeheight'] = 'Resize drag and drop height';
$string['dndresizewidth'] = 'Resize drag and drop width';
$string['dnduploadlabellud'] = 'Add media in a labellud to course page';
$string['dnduploadlabelludtext'] = 'Add a labellub to the course page';
$string['enable_custom_name'] = 'Enable custom name';
$string['indicator:cognitivedepth'] = 'Label cognitive';
$string['indicator:cognitivedepth_help'] = 'This indicator is based on the cognitive depth reached by the student in a Label resource.';
$string['indicator:cognitivedepthdef'] = 'Label cognitive';
$string['indicator:cognitivedepthdef_help'] = 'The participant has reached this percentage of the cognitive engagement offered by the Label resources during this analysis interval (Levels = No view, View)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Label social';
$string['indicator:socialbreadth_help'] = 'This indicator is based on the social breadth reached by the student in a Label resource.';
$string['indicator:socialbreadthdef'] = 'Label social';
$string['indicator:socialbreadthdef_help'] = 'The participant has reached this percentage of the social engagement offered by the Label resources during this analysis interval (Levels = No participation, Participant alone)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['label:addinstance'] = 'Add a new label';
$string['label:view'] = 'View label';
$string['label_display_options'] = 'Display options';
$string['label_type'] = 'Label type';
$string['labellud:view_all_label'] = 'View all label';
$string['labeltext'] = 'Labellud text';
$string['modulename'] = 'Labellud';
$string['modulename_help'] = 'The labellud module enables text and multimedia to be inserted into the course page in between links to other resources and activities. Labels are very versatile and can help to improve the appearance of a course if used thoughtfully.

Labels may be used

* To split up a long list of activities with a subheading or an image
* To display an embedded sound file or video directly on the course page
* To add a short description to a course section';
$string['modulename_link'] = 'mod/labellud/view';
$string['modulenameplural'] = 'Labelluds';
$string['pluginadministration'] = 'Labellud administration';
$string['pluginname'] = 'Labellud';
$string['privacy:metadata'] = 'The Labellud resource plugin does not store any personal data.';
$string['search:activity'] = 'Labellud';
$string['settings_type_color'] = 'Type background color';
$string['settings_type_color_desc'] = 'Choose the background color of the label type';
$string['settings_type_count'] = 'Number of type';
$string['settings_type_count_desc'] = 'Number of type you want';
$string['settings_type_fontawesomeicon'] = 'Font Awesome icon';
$string['settings_type_fontawesomeicon_desc'] = 'Font Awesome icon of the label type';
$string['settings_type_fontcolor'] = 'Type font color';
$string['settings_type_fontcolor_desc'] = 'Choose the font color of the label type';
$string['settings_type_heading'] = 'Label types';
$string['settings_type_name'] = 'Type name';
$string['settings_type_name_desc'] = 'Name of the label type';
$string['settings_type_roles'] = 'Type roles';
$string['settings_type_roles_desc'] = 'Select role that will be able to see the label type';
