<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'surveyprotemplate_attls', language 'en', version '4.4'.
 *
 * @package     surveyprotemplate_attls
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fieldset_content_01'] = 'Attitudes Towards Thinking and Learning';
$string['item_parentvalue_01'] = '';
$string['label_content_01'] = '<p>The purpose of this questionnaire is to help us understand how well the online delivery of this unit enabled you to learn.

Each couple of the 24 statements below asks you to compare your <b>preferred</b> (ideal) and <b>actual</b> experience in this unit.

There are no \'right\' or \'wrong\' answers; we are interested only in your opinion. Please be assured that your responses will be treated with a high degree of confidentiality, and will not affect your assessment.

Your carefully considered responses will help us improve the way this unit is presented online in the future.

Thanks very much.</p>';
$string['label_leftlabel_01'] = '';
$string['pluginname'] = 'ATTLS (20 item version)';
$string['position'] = 'Position of attls elements question';
$string['position_desc'] = 'This option let you choose the position of the question respect to the user interface to provide the answer.<br>Changes will take effect with new surveypro';
$string['privacy:metadata'] = 'The "ATTLS (20 item version)" template plugin does not store any personal data.';
$string['radiobutton_content_02'] = '<p>In evaluating what someone says, I focus on the quality of their argument, not on the person who\'s presenting it.</p>';
$string['radiobutton_content_03'] = '<p>I like playing devil\'s advocate - arguing the opposite of what someone is saying.</p>';
$string['radiobutton_content_04'] = '<p>I like to understand where other people are \'coming from\', what experiences have led them to feel the way they do.</p>';
$string['radiobutton_content_05'] = '<p>The most important part of my education has been learning to understand people who are very different to me.</p>';
$string['radiobutton_content_06'] = '<p>I feel that the best way for me to achieve my own identity is to interact with a variety of other people.</p>';
$string['radiobutton_content_07'] = '<p>I enjoy hearing the opinions of people who come from backgrounds different to mine - it helps me to understand how the same things can be seen in such different ways.</p>';
$string['radiobutton_content_08'] = '<p>I find that I can strengthen my own position through arguing with someone who disagrees with me.</p>';
$string['radiobutton_content_09'] = '<p>I am always interested in knowing why people say and believe the things they do.</p>';
$string['radiobutton_content_10'] = '<p>I often find myself arguing with the authors of books that I read, trying to logically figure out why they\'re wrong.</p>';
$string['radiobutton_content_11'] = '<p>It\'s important for me to remain as objective as possible when I analyze something.</p>';
$string['radiobutton_content_12'] = '<p>I try to think with people instead of against them.</p>';
$string['radiobutton_content_13'] = '<p>I have certain criteria I use in evaluating arguments.</p>';
$string['radiobutton_content_14'] = '<p>I\'m more likely to try to understand someone else\'s opinion than to try to evaluate it.</p>';
$string['radiobutton_content_15'] = '<p>I try to point out weaknesses in other people\'s thinking to help them clarify their arguments.</p>';
$string['radiobutton_content_16'] = '<p>I tend to put myself in other people\'s shoes when discussing controversial issues, to see why they think the way they do.</p>';
$string['radiobutton_content_17'] = '<p>One could call my way of analysing things \'putting them on trial\' because I am careful to consider all the evidence.</p>';
$string['radiobutton_content_18'] = '<p>I value the use of logic and reason over the incorporation of my own concerns when solving problems.</p>';
$string['radiobutton_content_19'] = '<p>I can obtain insight into opinions that differ from mine through empathy.</p>';
$string['radiobutton_content_20'] = '<p>When I encounter people whose opinions seem alien to me, I make a deliberate effort to \'extend\' myself into that person, to try to see how they could have those opinions.</p>';
$string['radiobutton_content_21'] = '<p>I spend time figuring out what\'s \'wrong\' with things. For example, I\'ll look for something in a literary interpretation that isn\'t argued well enough.</p>';
$string['radiobutton_defaultvalue_01'] = '';
$string['radiobutton_labelother_01'] = '';
$string['radiobutton_options_01'] = '1::Strongly disagree\\n2::Somewhat disagree\\n3::Neither agree nor disagree\\n4::Somewhat agree\\n5::Strongly agree';
$string['useradio'] = 'Radio buttons';
$string['useritem'] = 'Style of the choice elements';
$string['useritem_desc'] = 'This option let you choose the style of the elemets for the choices of the survey. "Radio buttons" is the standard, "Drop down menu" is better for not huge monitors.<br>Changes will take effect with new surveypro';
$string['useselect'] = 'Use drop down menus';
